<Bindings>

<Binding name="FUNC_ReloadUI" header="AAL_TWEAKS_BINDINGS">ReloadUI()</Binding>
<Binding name="FUNC_Logout">Logout()</Binding>
<Binding name="FUNC_OpenChatGM">ChatFrame_OpenChat(".")</Binding>
<Binding name="FUNC_ResetInstances">ResetInstances()</Binding>
<Binding name="SCRIPT_SwitchCloakAndHelm">AAL_SwitchCloakAndHelm()</Binding>
<Binding name="SCRIPT_ChatTabNext">AAL_ToggleChatTab(1)</Binding>
<Binding name="SCRIPT_ChatTabPrev">AAL_ToggleChatTab(-1)</Binding>
<Binding name="SCRIPT_UnitInfo" default="CTRL-SHIFT-I">AAL_UnitInfo()</Binding>
<Binding name="SCRIPT_Test">AAL_Test()</Binding>

<Binding name="SCRIPT_Dismount">AAL_Dismount()</Binding>

</Bindings>
